﻿@charset "UTF-8";
/*禁用样式，加important*/
/*定义media-queries的最大和最小宽度*/
/*定义animation的@keyframe*/
/*关于属性的浏览器兼容写法*/
#header {
  position: relative;
  z-index: 999;
  font-family: '微软雅黑';
  font-size: 14px;
  height: 100%;
  position: relative;
}

#header a, #header a:visited, #header a:focus, #header a:active, #header a:hover {
  outline: 0 none !important;
}

#header .header {
  width: 100%;
  height: 100%;
}

#header .header .navbar {
  width: 100%;
  border: none;
  border-radius: 0px;
  margin: 0;
  background: url("../images/nav-bj.png") repeat-x;
}

#header .header .navbar .container-fuild {
  padding: 0;
  margin: 0;
}

#header .header .navbar .container-fuild .nav_top {
  position: relative;
}

#header .header .navbar .container-fuild .nav_top .brand3 {
  position: absolute;
  display: block;
  width: 97px;
  height: 140px;
  top: 0px;
  left: 20px;
  z-index: 9999;
  padding: 0;
}

#header .header .navbar .container-fuild .nav_top .brand3 .parentImg {
  width: 100%;
  height: 100%;
}

#header .header .navbar .container-fuild .nav_top .brand1 {
  position: absolute;
  display: block;
  width: 97px;
  height: 140px;
  top: 0px;
  left: 15px;
  z-index: 9999;
  padding: 0;
}

#header .header .navbar .container-fuild .nav_top .brand1 .parentImg {
  width: 100%;
  height: 100%;
}

#header .header .navbar .container-fuild .nav_top .brand2 {
  position: absolute;
}

#header .header .navbar .container-fuild .navbar_sty {
  padding: 0;
}

#header .header .navbar .container-fuild .navbar_sty .logo {
  float: left;
  height: 70px;
  overflow: hidden;
  padding-left: 10px;
}

#header .header .navbar .container-fuild .navbar_sty .logo .floatL {
  height: 100%;
  float: left;
}

#header .header .navbar .container-fuild .navbar_sty .logo .floatL .logo1 {
  height: 100%;
  margin-top: 17px;
  position: relative;
  float: left;
  margin-right: 40px;
}

#header .header .navbar .container-fuild .navbar_sty .logo .floatL .logo1 >a {
  width: 80px;
  height: 80px;
  position: absolute;
  left: -10px;
  top: 7px;
  z-index: 999;
}

#header .header .navbar .container-fuild .navbar_sty .logo .floatL .logo1 a img {
  width: 26px;
  height: 26px;
}

#header .header .navbar .container-fuild .navbar_sty .logo .floatL .logo1 span {
  position: relative;
  width: 0px;
  height: 26px;
  background: #292929;
  display: block;
  margin-left: -10px;
  border-radius: 20px;
  margin-top: 7px;
  color: #767676;
  text-align: center;
  line-height: 26px;
  padding-left: 10px;
  opacity: 0;
  transition: all .5s;
  cursor: pointer;
}

#header .header .navbar .container-fuild .navbar_sty .logo .floatL .logo1 span > div {
  opacity: 0;
  transition: all .5s;
}

#header .header .navbar .container-fuild .navbar_sty .logo .floatL .logo1 span > div a {
  display: inline-block;;
  width: 180px;
  height: 30px;
  position: absolute;;
  left: 0;
}

#header .header .navbar .container-fuild .navbar_sty .logo .floatL .logo1:hover span {
  opacity: 1;
  width: 180px;
  transition: .5s ease .5s;
}

#header .header .navbar .container-fuild .navbar_sty .logo .floatL .logo1:hover span > div {
  opacity: 1;
  transition: .5s ease .5s;
}

#header .header .navbar .container-fuild .navbar_sty .nav_tab li {
  cursor: pointer;
}

#header .bnneCont {
  width: 100%;
  margin: 0 auto;
}

.m_cont {
  position: fixed;
  top: 65%;
  z-index: 909;
}

.butt_gg.animate {
  background: url("../images/gg_btn.png") left no-repeat;
  background-size: cover;
}

.concat_us {
  width: 122px;
  height: 54px;
  position: fixed;
  right: 0;
  top: 90px;
  opacity: 0;
  transition: all .6s;
  transform: translateX(130px);
}

.concat_us > a, .concat_us div {
  display: inline-block;
  width: 50%;
  transition: all .6s;
  cursor: pointer;
}

.concat_us .lt_img2 {
  height: 100%;
  background: url("../images/menu.png") no-repeat;
  background: cover;
}

.concat_us .lt_img2:hover {
  background: url("../images/menu-hover.png") no-repeat;
  background: cover;
}

.concat_us .rt_img {
  height: 100%;
  background: url("../images/menu2.gif") no-repeat;
  background: cover;
}

.concat_us .rt_img:hover {
  background: url("../images/menu2-hover.png") no-repeat;
  background: cover;
}

.concat_us.animate {
  opacity: 1;
  transform: translateX(0px);
  z-index: 99999;
}

.coust_t {
  width: 147px;
  height: 120px;
  position: fixed;
  opacity: 0;
  z-index: -999999;
  right: 20px;
  bottom: 20px;
  background: url("../images/coust.gif") no-repeat;
  background-size: cover;
  cursor: pointer;
  border-radius: 10px;
}

.coust_t a {
  display: inline-block;
  width: 100%;
  height: 100%;
}

.coust_t.animate {
  opacity: 1;
  z-index: 99999;
  transition: all .6s;
}

.counst_t2 {
  position: fixed;
  width: 400px;
  height: 182px;
  background: url("../images/ct.jpg") no-repeat center;
  background-size: cover;
  bottom: 15px;
  right: 20px;
  z-index: 99999;
  border-radius: 5px;
}

.counst_t2 .close_page {
  position: absolute;
  right: 10px;
  top: 10px;
  cursor: pointer;
}

.counst_t2 .cont {
  width: 50%;
  height: 100%;
}

.counst_t2 .cont .tp {
  padding-top: 50px;
}

.counst_t2 .cont .tp > div {
  font-size: 13pt;
  color: #fff;
}

.counst_t2 .cont .bt {
  margin-top: 40px;
  margin-left: 10px;
}

.counst_t2 .cont .bt > div {
  width: 80px;
  height: 32px;
  border-radius: 5px;
  text-align: center;
  line-height: 32px;
  color: #000;
}

.counst_t2 .cont .bt .lt {
  background: #fff;
  opacity: .6;
  margin-right: 10px;
  cursor: pointer;
}

.counst_t2 .cont .bt .rt {
  background: #00ffde;
  cursor: pointer;
}

.counst_t2.animate {
  transition: all .3s;
  opacity: 0;
  z-index: -999999;
}

.tabP {
  position: fixed;
}

.navbar.animate {
  position: fixed;
  animation: navMove .1s ease 0s forwards;
}

@keyframes navMove {
  from {
    transform: translateY(0px);
  }
  to {
    transform: translateY(-220px);
  }
}
